[
{
  "directory": "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a",
  "command": "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe --target=aarch64-none-linux-android29 --sysroot=C:/Users/bykim/AppData/Local/Android/Sdk/ndk/25.1.8937393/toolchains/llvm/prebuilt/windows-x86_64/sysroot -DSYNC_MODE=SYNC_WAIT_SEMAPHORES -DVK_USE_PLATFORM_ANDROID_KHR -Dmalig925_repro_EXPORTS -IC:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a -IC:/Users/bykim/AppData/Local/Android/Sdk/ndk/25.1.8937393/sources/android/native_app_glue -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -fno-limit-debug-info  -fPIC -std=c++17 -O2 -Wall -o CMakeFiles\\malig925_repro.dir\\repro.cpp.o -c C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\repro.cpp",
  "file": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\repro.cpp"
},
{
  "directory": "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a",
  "command": "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe --target=aarch64-none-linux-android29 --sysroot=C:/Users/bykim/AppData/Local/Android/Sdk/ndk/25.1.8937393/toolchains/llvm/prebuilt/windows-x86_64/sysroot -DSYNC_MODE=SYNC_WAIT_SEMAPHORES -DVK_USE_PLATFORM_ANDROID_KHR -Dmalig925_repro_EXPORTS -IC:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a -IC:/Users/bykim/AppData/Local/Android/Sdk/ndk/25.1.8937393/sources/android/native_app_glue -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security  -fno-limit-debug-info  -fPIC -O2 -Wall -o CMakeFiles\\malig925_repro.dir\\C_\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\sources\\android\\native_app_glue\\android_native_app_glue.c.o -c C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\sources\\android\\native_app_glue\\android_native_app_glue.c",
  "file": "C:\\Users\\bykim\\AppData\\Local\\Android\\Sdk\\ndk\\25.1.8937393\\sources\\android\\native_app_glue\\android_native_app_glue.c"
}
]